
/*
=================================
*/

.cluster-wrap .container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  .cluster-wrap .container {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .cluster-wrap .container {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .cluster-wrap .container {
    width: 1140px;
  }
}
.cluster-wrap .container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.cluster-wrap .row {
  margin-left: 0;
  margin-right: 0;
}
.cluster-wrap .cluster-wrap .col-xs-1, .cluster-wrap .col-sm-1, .cluster-wrap .col-md-1, .cluster-wrap .col-lg-1, .cluster-wrap .col-xs-2, .cluster-wrap .col-sm-2, .cluster-wrap .col-md-2, .cluster-wrap .col-lg-2, .cluster-wrap .col-xs-3, .cluster-wrap .col-sm-3, .cluster-wrap .col-md-3, .cluster-wrap .col-lg-3, .cluster-wrap .col-xs-4, .cluster-wrap .col-sm-4, .cluster-wrap .col-md-4, .cluster-wrap .col-lg-4, .cluster-wrap .col-xs-5, .cluster-wrap .col-sm-5, .cluster-wrap .col-md-5, .cluster-wrap .col-lg-5, .cluster-wrap .col-xs-6, .cluster-wrap .col-sm-6, .cluster-wrap .col-md-6, .cluster-wrap .col-lg-6, .cluster-wrap .col-xs-7, .cluster-wrap .col-sm-7, .cluster-wrap .col-md-7, .cluster-wrap .col-lg-7, .cluster-wrap .col-xs-8, .cluster-wrap .col-sm-8, .cluster-wrap .col-md-8, .cluster-wrap .col-lg-8, .cluster-wrap .col-xs-9, .cluster-wrap .col-sm-9, .cluster-wrap .col-md-9, .cluster-wrap .col-lg-9, .cluster-wrap .col-xs-10, .cluster-wrap .col-sm-10, .cluster-wrap .col-md-10, .cluster-wrap .col-lg-10, .cluster-wrap .col-xs-11, .cluster-wrap .col-sm-11, .cluster-wrap .col-md-11, .cluster-wrap .col-lg-11, .cluster-wrap .col-xs-12, .cluster-wrap .col-sm-12, .cluster-wrap .col-md-12, .cluster-wrap .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0;
  padding-right: 0;
}
.cluster-wrap .col-xs-1, .cluster-wrap .col-xs-2, .cluster-wrap .col-xs-3, .cluster-wrap .col-xs-4, .cluster-wrap .col-xs-5, .cluster-wrap .col-xs-6, .cluster-wrap .col-xs-7, .cluster-wrap .col-xs-8, .cluster-wrap .col-xs-9, .cluster-wrap .col-xs-10, .cluster-wrap .col-xs-11, .cluster-wrap .col-xs-12 {
  float: left;
}
.cluster-wrap .col-xs-12 {
  width: 100%;
}
.cluster-wrap .col-xs-11 {
  width: 91.66666666666666%;
}
.cluster-wrap .col-xs-10 {
  width: 83.33333333333334%;
}
.cluster-wrap .col-xs-9 {
  width: 75%;
}
.cluster-wrap .col-xs-8 {
  width: 66.66666666666666%;
}
.cluster-wrap .col-xs-7 {
  width: 58.333333333333336%;
}
.cluster-wrap .col-xs-6 {
  width: 50%;
}
.cluster-wrap .col-xs-5 {
  width: 41.66666666666667%;
}
.cluster-wrap .col-xs-4 {
  width: 33.33333333333333%;
}
.cluster-wrap .col-xs-3 {
  width: 25%;
}
.cluster-wrap .col-xs-2 {
  width: 16.666666666666664%;
}
.cluster-wrap .col-xs-1 {
  width: 8.333333333333332%;
}
.cluster-wrap .col-xs-pull-12 {
  right: 100%;
}
.cluster-wrap .col-xs-pull-11 {
  right: 91.66666666666666%;
}
.cluster-wrap .col-xs-pull-10 {
  right: 83.33333333333334%;
}
.cluster-wrap .col-xs-pull-9 {
  right: 75%;
}
.cluster-wrap .col-xs-pull-8 {
  right: 66.66666666666666%;
}
.cluster-wrap .col-xs-pull-7 {
  right: 58.333333333333336%;
}
.cluster-wrap .col-xs-pull-6 {
  right: 50%;
}
.cluster-wrap .col-xs-pull-5 {
  right: 41.66666666666667%;
}
.cluster-wrap .col-xs-pull-4 {
  right: 33.33333333333333%;
}
.cluster-wrap .col-xs-pull-3 {
  right: 25%;
}
.cluster-wrap .col-xs-pull-2 {
  right: 16.666666666666664%;
}
.cluster-wrap .col-xs-pull-1 {
  right: 8.333333333333332%;
}
.cluster-wrap .col-xs-pull-0 {
  right: 0%;
}
.cluster-wrap .col-xs-push-12 {
  left: 100%;
}
.cluster-wrap .col-xs-push-11 {
  left: 91.66666666666666%;
}
.cluster-wrap .col-xs-push-10 {
  left: 83.33333333333334%;
}
.cluster-wrap .col-xs-push-9 {
  left: 75%;
}
.cluster-wrap .col-xs-push-8 {
  left: 66.66666666666666%;
}
.cluster-wrap .col-xs-push-7 {
  left: 58.333333333333336%;
}
.cluster-wrap .col-xs-push-6 {
  left: 50%;
}
.cluster-wrap .col-xs-push-5 {
  left: 41.66666666666667%;
}
.cluster-wrap .col-xs-push-4 {
  left: 33.33333333333333%;
}
.cluster-wrap .col-xs-push-3 {
  left: 25%;
}
.cluster-wrap .col-xs-push-2 {
  left: 16.666666666666664%;
}
.cluster-wrap .col-xs-push-1 {
  left: 8.333333333333332%;
}
.cluster-wrap .col-xs-push-0 {
  left: 0%;
}
.cluster-wrap .col-xs-offset-12 {
  margin-left: 100%;
}
.cluster-wrap .col-xs-offset-11 {
  margin-left: 91.66666666666666%;
}
.cluster-wrap .col-xs-offset-10 {
  margin-left: 83.33333333333334%;
}
.cluster-wrap .col-xs-offset-9 {
  margin-left: 75%;
}
.cluster-wrap .col-xs-offset-8 {
  margin-left: 66.66666666666666%;
}
.cluster-wrap .col-xs-offset-7 {
  margin-left: 58.333333333333336%;
}
.cluster-wrap .col-xs-offset-6 {
  margin-left: 50%;
}
.cluster-wrap .col-xs-offset-5 {
  margin-left: 41.66666666666667%;
}
.cluster-wrap .col-xs-offset-4 {
  margin-left: 33.33333333333333%;
}
.cluster-wrap .col-xs-offset-3 {
  margin-left: 25%;
}
.cluster-wrap .col-xs-offset-2 {
  margin-left: 16.666666666666664%;
}
.cluster-wrap .col-xs-offset-1 {
  margin-left: 8.333333333333332%;
}
.cluster-wrap .col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .cluster-wrap .col-sm-1, .cluster-wrap .col-sm-2, .cluster-wrap .col-sm-3, .cluster-wrap .col-sm-4, .cluster-wrap .col-sm-5, .cluster-wrap .col-sm-6, .cluster-wrap .col-sm-7, .cluster-wrap .col-sm-8, .cluster-wrap .col-sm-9, .cluster-wrap .col-sm-10, .cluster-wrap .col-sm-11, .cluster-wrap .col-sm-12 {
    float: left;
  }
  .cluster-wrap .col-sm-12 {
    width: 100%;
  }
  .cluster-wrap .col-sm-11 {
    width: 91.66666666666666%;
  }
  .cluster-wrap .col-sm-10 {
    width: 83.33333333333334%;
  }
  .cluster-wrap .col-sm-9 {
    width: 75%;
  }
  .cluster-wrap .col-sm-8 {
    width: 66.66666666666666%;
  }
  .cluster-wrap .col-sm-7 {
    width: 58.333333333333336%;
  }
  .cluster-wrap .col-sm-6 {
    width: 50%;
  }
  .cluster-wrap .col-sm-5 {
    width: 41.66666666666667%;
  }
  .cluster-wrap .col-sm-4 {
    width: 33.33333333333333%;
  }
  .cluster-wrap .col-sm-3 {
    width: 25%;
  }
  .cluster-wrap .col-sm-2 {
    width: 16.666666666666664%;
  }
  .cluster-wrap .col-sm-1 {
    width: 8.333333333333332%;
  }
  .cluster-wrap .col-sm-pull-12 {
    right: 100%;
  }
  .cluster-wrap .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .cluster-wrap .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .cluster-wrap .col-sm-pull-9 {
    right: 75%;
  }
  .cluster-wrap .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .cluster-wrap .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .cluster-wrap .col-sm-pull-6 {
    right: 50%;
  }
  .cluster-wrap .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .cluster-wrap .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .cluster-wrap .col-sm-pull-3 {
    right: 25%;
  }
  .cluster-wrap .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .cluster-wrap .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .cluster-wrap .col-sm-pull-0 {
    right: 0%;
  }
  .cluster-wrap .col-sm-push-12 {
    left: 100%;
  }
  .cluster-wrap .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .cluster-wrap .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .cluster-wrap .col-sm-push-9 {
    left: 75%;
  }
  .cluster-wrap .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .cluster-wrap .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .cluster-wrap .col-sm-push-6 {
    left: 50%;
  }
  .cluster-wrap .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .cluster-wrap .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .cluster-wrap .col-sm-push-3 {
    left: 25%;
  }
  .cluster-wrap .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .cluster-wrap .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .cluster-wrap .col-sm-push-0 {
    left: 0%;
  }
  .cluster-wrap .col-sm-offset-12 {
    margin-left: 100%;
  }
  .cluster-wrap .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .cluster-wrap .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .cluster-wrap .col-sm-offset-9 {
    margin-left: 75%;
  }
  .cluster-wrap .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .cluster-wrap .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .cluster-wrap .col-sm-offset-6 {
    margin-left: 50%;
  }
  .cluster-wrap .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .cluster-wrap .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .cluster-wrap .col-sm-offset-3 {
    margin-left: 25%;
  }
  .cluster-wrap .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .cluster-wrap .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .cluster-wrap .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .cluster-wrap .col-md-1, .cluster-wrap .col-md-2, .cluster-wrap .col-md-3, .cluster-wrap .col-md-4, .cluster-wrap .col-md-5, .cluster-wrap .col-md-6, .cluster-wrap .col-md-7, .cluster-wrap .col-md-8, .cluster-wrap .col-md-9, .cluster-wrap .col-md-10, .cluster-wrap .col-md-11, .cluster-wrap .col-md-12 {
    float: left;
  }
  .cluster-wrap .col-md-12 {
    width: 100%;
  }
  .cluster-wrap .col-md-11 {
    width: 91.66666666666666%;
  }
  .cluster-wrap .col-md-10 {
    width: 83.33333333333334%;
  }
  .cluster-wrap .col-md-9 {
    width: 75%;
  }
  .cluster-wrap .col-md-8 {
    width: 66.66666666666666%;
  }
  .cluster-wrap .col-md-7 {
    width: 58.333333333333336%;
  }
  .cluster-wrap .col-md-6 {
    width: 50%;
  }
  .cluster-wrap .col-md-5 {
    width: 41.66666666666667%;
  }
  .cluster-wrap .col-md-4 {
    width: 33.33333333333333%;
  }
  .cluster-wrap .col-md-3 {
    width: 25%;
  }
  .cluster-wrap .col-md-2 {
    width: 16.666666666666664%;
  }
  .cluster-wrap .col-md-1 {
    width: 8.333333333333332%;
  }
  .cluster-wrap .col-md-pull-12 {
    right: 100%;
  }
  .cluster-wrap .col-md-pull-11 {
    right: 91.66666666666666%;
  }
  .cluster-wrap .col-md-pull-10 {
    right: 83.33333333333334%;
  }
  .cluster-wrap .col-md-pull-9 {
    right: 75%;
  }
  .cluster-wrap .col-md-pull-8 {
    right: 66.66666666666666%;
  }
  .cluster-wrap .col-md-pull-7 {
    right: 58.333333333333336%;
  }
  .cluster-wrap .col-md-pull-6 {
    right: 50%;
  }
  .cluster-wrap .col-md-pull-5 {
    right: 41.66666666666667%;
  }
  .cluster-wrap .col-md-pull-4 {
    right: 33.33333333333333%;
  }
  .cluster-wrap .col-md-pull-3 {
    right: 25%;
  }
  .cluster-wrap .col-md-pull-2 {
    right: 16.666666666666664%;
  }
  .cluster-wrap .col-md-pull-1 {
    right: 8.333333333333332%;
  }
  .cluster-wrap .col-md-pull-0 {
    right: 0%;
  }
  .cluster-wrap .col-md-push-12 {
    left: 100%;
  }
  .cluster-wrap .col-md-push-11 {
    left: 91.66666666666666%;
  }
  .cluster-wrap .col-md-push-10 {
    left: 83.33333333333334%;
  }
  .cluster-wrap .col-md-push-9 {
    left: 75%;
  }
  .cluster-wrap .col-md-push-8 {
    left: 66.66666666666666%;
  }
  .cluster-wrap .col-md-push-7 {
    left: 58.333333333333336%;
  }
  .cluster-wrap .col-md-push-6 {
    left: 50%;
  }
  .cluster-wrap .col-md-push-5 {
    left: 41.66666666666667%;
  }
  .cluster-wrap .col-md-push-4 {
    left: 33.33333333333333%;
  }
  .cluster-wrap .col-md-push-3 {
    left: 25%;
  }
  .cluster-wrap .col-md-push-2 {
    left: 16.666666666666664%;
  }
  .cluster-wrap .col-md-push-1 {
    left: 8.333333333333332%;
  }
  .cluster-wrap .col-md-push-0 {
    left: 0%;
  }
  .cluster-wrap .col-md-offset-12 {
    margin-left: 100%;
  }
  .cluster-wrap .col-md-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .cluster-wrap .col-md-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .cluster-wrap .col-md-offset-9 {
    margin-left: 75%;
  }
  .cluster-wrap .col-md-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .cluster-wrap .col-md-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .cluster-wrap .col-md-offset-6 {
    margin-left: 50%;
  }
  .cluster-wrap .col-md-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .cluster-wrap .col-md-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .cluster-wrap .col-md-offset-3 {
    margin-left: 25%;
  }
  .cluster-wrap .col-md-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .cluster-wrap .col-md-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .cluster-wrap .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .cluster-wrap .col-lg-1, .cluster-wrap .col-lg-2, .cluster-wrap .col-lg-3, .cluster-wrap .col-lg-4, .cluster-wrap .col-lg-5, .cluster-wrap .col-lg-6, .cluster-wrap .col-lg-7, .cluster-wrap .col-lg-8, .cluster-wrap .col-lg-9, .cluster-wrap .col-lg-10, .cluster-wrap .col-lg-11, .cluster-wrap .col-lg-12 {
    float: left;
  }
  .cluster-wrap .col-lg-12 {
    width: 100%;
  }
  .cluster-wrap .col-lg-11 {
    width: 91.66666666666666%;
  }
  .cluster-wrap .col-lg-10 {
    width: 83.33333333333334%;
  }
  .cluster-wrap .col-lg-9 {
    width: 75%;
  }
  .cluster-wrap .col-lg-8 {
    width: 66.66666666666666%;
  }
  .cluster-wrap .col-lg-7 {
    width: 58.333333333333336%;
  }
  .cluster-wrap .col-lg-6 {
    width: 50%;
  }
  .cluster-wrap .col-lg-5 {
    width: 41.66666666666667%;
  }
  .cluster-wrap .col-lg-4 {
    width: 33.33333333333333%;
  }
  .cluster-wrap .col-lg-3 {
    width: 25%;
  }
  .cluster-wrap .col-lg-2 {
    width: 16.666666666666664%;
  }
  .cluster-wrap .col-lg-1 {
    width: 8.333333333333332%;
  }
  .cluster-wrap .col-lg-pull-12 {
    right: 100%;
  }
  .cluster-wrap .col-lg-pull-11 {
    right: 91.66666666666666%;
  }
  .cluster-wrap .col-lg-pull-10 {
    right: 83.33333333333334%;
  }
  .cluster-wrap .col-lg-pull-9 {
    right: 75%;
  }
  .cluster-wrap .col-lg-pull-8 {
    right: 66.66666666666666%;
  }
  .cluster-wrap .col-lg-pull-7 {
    right: 58.333333333333336%;
  }
  .cluster-wrap .col-lg-pull-6 {
    right: 50%;
  }
  .cluster-wrap .col-lg-pull-5 {
    right: 41.66666666666667%;
  }
  .cluster-wrap .col-lg-pull-4 {
    right: 33.33333333333333%;
  }
  .cluster-wrap .col-lg-pull-3 {
    right: 25%;
  }
  .cluster-wrap .col-lg-pull-2 {
    right: 16.666666666666664%;
  }
  .cluster-wrap .col-lg-pull-1 {
    right: 8.333333333333332%;
  }
  .cluster-wrap .col-lg-pull-0 {
    right: 0%;
  }
  .cluster-wrap .col-lg-push-12 {
    left: 100%;
  }
  .cluster-wrap .col-lg-push-11 {
    left: 91.66666666666666%;
  }
  .cluster-wrap .col-lg-push-10 {
    left: 83.33333333333334%;
  }
  .cluster-wrap .col-lg-push-9 {
    left: 75%;
  }
  .cluster-wrap .col-lg-push-8 {
    left: 66.66666666666666%;
  }
  .cluster-wrap .col-lg-push-7 {
    left: 58.333333333333336%;
  }
  .cluster-wrap .col-lg-push-6 {
    left: 50%;
  }
  .cluster-wrap .col-lg-push-5 {
    left: 41.66666666666667%;
  }
  .cluster-wrap .col-lg-push-4 {
    left: 33.33333333333333%;
  }
  .cluster-wrap .col-lg-push-3 {
    left: 25%;
  }
  .cluster-wrap .col-lg-push-2 {
    left: 16.666666666666664%;
  }
  .cluster-wrap .col-lg-push-1 {
    left: 8.333333333333332%;
  }
  .cluster-wrap .col-lg-push-0 {
    left: 0%;
  }
  .cluster-wrap .col-lg-offset-12 {
    margin-left: 100%;
  }
  .cluster-wrap .col-lg-offset-11 {
    margin-left: 91.66666666666666%;
  }
  .cluster-wrap .col-lg-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .cluster-wrap .col-lg-offset-9 {
    margin-left: 75%;
  }
  .cluster-wrap .col-lg-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .cluster-wrap .col-lg-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .cluster-wrap .col-lg-offset-6 {
    margin-left: 50%;
  }
  .cluster-wrap .col-lg-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .cluster-wrap .col-lg-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .cluster-wrap .col-lg-offset-3 {
    margin-left: 25%;
  }
  .cluster-wrap .col-lg-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .cluster-wrap .col-lg-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .cluster-wrap .col-lg-offset-0 {
    margin-left: 0%;
  }
}
div.teaser { 
    background-size:cover;
}
.outer {
	border:none!important;
	margin:0;
	padding:0;
}
.sozial_follow {
	padding-left: 10px;
	padding-right: 10px;
}
.sozial_follow p {
	margin-bottom: 6px
}
.sozial_follow a {
	padding-left: 2px;
	padding-right: 2px;
}

.lv_hilite_text {
  text-align: center;
}
.lv_hilite_text h1 {
  color: #cd0e16;
}
.lv_hilite_text p {
  margin-bottom: 15px;
  font-family: "Open Sans", Arial, sans-serif; 
}
@media screen and (min-width: 768px) {
  .lv_hilite_text {
    /*.btn_mycivis {
          color: $text-color;
          padding: 8px 15px 8px 55px;
          font-size: 18px;
          border: 1px solid #000;
          background-color: #fff;
          border-radius: 4px;
          text-decoration: none !important;
          background-position: 10px center;
          background-repeat: no-repeat;
          background-image: url(img/logo_my_CIVIS_rgb_36x36.png);
          &:hover {
              background-color: #f5f5f5;
              border: 1px solid #333;
          }
      }
      .btn_mycivis {
          @include button-variant($text-color, #B4C420, #B4C420);
          padding: 8px 15px 8px 55px;
          font-size: 18px;
          background-position: 10px center;
          background-repeat: no-repeat;
          background-image: url(img/logo_my_CIVIS_b_36x36.png);
      }*/ 
  }
  .lv_hilite_text h1 {
      font-size: 49px;
  }
  .lv_hilite_text p {
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: 200; 
  }
  .lv_hilite_text .btn-primary{
    padding: 8px 15px;
    font-size: 16px;
    color: #fff;
    background-color: #cd0e16;
    border-color: #b50c13;
  } 
  .lv_hilite_text .btn-primary:hover, .lv_hilite_text .btn-primary:focus, .lv_hilite_text .btn-primary:active{
    color: #fff;
    background-color: #9d0b11;
    border-color: #3e0407; 
  } 
}
